langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.organisation
  module:
    - metatag
id: node.organisation.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: organisation
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
